# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = chafa
pkgbase = chafa
xdata = pkgtype=pkg
pkgver = 1.18.2-1
pkgdesc = Image-to-text converter supporting a wide range of symbols and palettes, transparency, animations, etc.
url = https://hpjansson.org/chafa/
builddate = 1777546123
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1827352
arch = armv7h
license = LGPL-3.0-or-later
provides = libchafa.so=0-32
depend = libavif
depend = libheif
depend = libjxl
depend = librsvg
depend = libwebp
depend = libxslt
makedepend = git
makedepend = gtk-doc
